@charset "utf-8";

/* CSS Document */

/* cyrillic-ext */

@font-face{font-family:'Roboto';font-style:normal;font-weight:300;src:local('Roboto Light'),local(Roboto-Light),url(https://fonts.gstatic.com/s/roboto/v15/0eC6fl06luXEYWpBSJvXCBJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+0460-052F,U+20B4,U+2DE0-2DFF,U+A640-A69F}@font-face{font-family:'Roboto';font-style:normal;font-weight:300;src:local('Roboto Light'),local(Roboto-Light),url(https://fonts.gstatic.com/s/roboto/v15/Fl4y0QdOxyyTHEGMXX8kcRJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116}@font-face{font-family:'Roboto';font-style:normal;font-weight:300;src:local('Roboto Light'),local(Roboto-Light),url(https://fonts.gstatic.com/s/roboto/v15/-L14Jk06m6pUHB-5mXQQnRJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+1F00-1FFF}@font-face{font-family:'Roboto';font-style:normal;font-weight:300;src:local('Roboto Light'),local(Roboto-Light),url(https://fonts.gstatic.com/s/roboto/v15/I3S1wsgSg9YCurV6PUkTORJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+0370-03FF}@font-face{font-family:'Roboto';font-style:normal;font-weight:300;src:local('Roboto Light'),local(Roboto-Light),url(https://fonts.gstatic.com/s/roboto/v15/NYDWBdD4gIq26G5XYbHsFBJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+0102-0103,U+1EA0-1EF1,U+20AB}@font-face{font-family:'Roboto';font-style:normal;font-weight:300;src:local('Roboto Light'),local(Roboto-Light),url(https://fonts.gstatic.com/s/roboto/v15/Pru33qjShpZSmG3z6VYwnRJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+0100-024F,U+1E00-1EFF,U+20A0-20AB,U+20AD-20CF,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:'Roboto';font-style:normal;font-weight:300;src:local('Roboto Light'),local(Roboto-Light),url(https://fonts.gstatic.com/s/roboto/v15/Hgo13k-tfSpn0qi1SFdUfVtXRa8TVwTICgirnJhmVJw.woff2) format("woff2");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215,U+E0FF,U+EFFD,U+F000}@font-face{font-family:'Roboto';font-style:normal;font-weight:400;src:local(Roboto),local(Roboto-Regular),url(https://fonts.gstatic.com/s/roboto/v15/ek4gzZ-GeXAPcSbHtCeQI_esZW2xOQ-xsNqO47m55DA.woff2) format("woff2");unicode-range:U+0460-052F,U+20B4,U+2DE0-2DFF,U+A640-A69F}@font-face{font-family:'Roboto';font-style:normal;font-weight:400;src:local(Roboto),local(Roboto-Regular),url(https://fonts.gstatic.com/s/roboto/v15/mErvLBYg_cXG3rLvUsKT_fesZW2xOQ-xsNqO47m55DA.woff2) format("woff2");unicode-range:U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116}@font-face{font-family:'Roboto';font-style:normal;font-weight:400;src:local(Roboto),local(Roboto-Regular),url(https://fonts.gstatic.com/s/roboto/v15/-2n2p-_Y08sg57CNWQfKNvesZW2xOQ-xsNqO47m55DA.woff2) format("woff2");unicode-range:U+1F00-1FFF}@font-face{font-family:'Roboto';font-style:normal;font-weight:400;src:local(Roboto),local(Roboto-Regular),url(https://fonts.gstatic.com/s/roboto/v15/u0TOpm082MNkS5K0Q4rhqvesZW2xOQ-xsNqO47m55DA.woff2) format("woff2");unicode-range:U+0370-03FF}@font-face{font-family:'Roboto';font-style:normal;font-weight:400;src:local(Roboto),local(Roboto-Regular),url(https://fonts.gstatic.com/s/roboto/v15/NdF9MtnOpLzo-noMoG0miPesZW2xOQ-xsNqO47m55DA.woff2) format("woff2");unicode-range:U+0102-0103,U+1EA0-1EF1,U+20AB}@font-face{font-family:'Roboto';font-style:normal;font-weight:400;src:local(Roboto),local(Roboto-Regular),url(https://fonts.gstatic.com/s/roboto/v15/Fcx7Wwv8OzT71A3E1XOAjvesZW2xOQ-xsNqO47m55DA.woff2) format("woff2");unicode-range:U+0100-024F,U+1E00-1EFF,U+20A0-20AB,U+20AD-20CF,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:'Roboto';font-style:normal;font-weight:400;src:local(Roboto),local(Roboto-Regular),url(https://fonts.gstatic.com/s/roboto/v15/CWB0XYA8bzo0kSThX0UTuA.woff2) format("woff2");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215,U+E0FF,U+EFFD,U+F000}@font-face{font-family:'Roboto';font-style:normal;font-weight:500;src:local('Roboto Medium'),local(Roboto-Medium),url(https://fonts.gstatic.com/s/roboto/v15/ZLqKeelYbATG60EpZBSDyxJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+0460-052F,U+20B4,U+2DE0-2DFF,U+A640-A69F}@font-face{font-family:'Roboto';font-style:normal;font-weight:500;src:local('Roboto Medium'),local(Roboto-Medium),url(https://fonts.gstatic.com/s/roboto/v15/oHi30kwQWvpCWqAhzHcCSBJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116}@font-face{font-family:'Roboto';font-style:normal;font-weight:500;src:local('Roboto Medium'),local(Roboto-Medium),url(https://fonts.gstatic.com/s/roboto/v15/rGvHdJnr2l75qb0YND9NyBJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+1F00-1FFF}@font-face{font-family:'Roboto';font-style:normal;font-weight:500;src:local('Roboto Medium'),local(Roboto-Medium),url(https://fonts.gstatic.com/s/roboto/v15/mx9Uck6uB63VIKFYnEMXrRJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+0370-03FF}@font-face{font-family:'Roboto';font-style:normal;font-weight:500;src:local('Roboto Medium'),local(Roboto-Medium),url(https://fonts.gstatic.com/s/roboto/v15/mbmhprMH69Zi6eEPBYVFhRJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+0102-0103,U+1EA0-1EF1,U+20AB}@font-face{font-family:'Roboto';font-style:normal;font-weight:500;src:local('Roboto Medium'),local(Roboto-Medium),url(https://fonts.gstatic.com/s/roboto/v15/oOeFwZNlrTefzLYmlVV1UBJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+0100-024F,U+1E00-1EFF,U+20A0-20AB,U+20AD-20CF,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:'Roboto';font-style:normal;font-weight:500;src:local('Roboto Medium'),local(Roboto-Medium),url(https://fonts.gstatic.com/s/roboto/v15/RxZJdnzeo3R5zSexge8UUVtXRa8TVwTICgirnJhmVJw.woff2) format("woff2");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215,U+E0FF,U+EFFD,U+F000}@font-face{font-family:'Roboto';font-style:normal;font-weight:700;src:local('Roboto Bold'),local(Roboto-Bold),url(https://fonts.gstatic.com/s/roboto/v15/77FXFjRbGzN4aCrSFhlh3hJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+0460-052F,U+20B4,U+2DE0-2DFF,U+A640-A69F}@font-face{font-family:'Roboto';font-style:normal;font-weight:700;src:local('Roboto Bold'),local(Roboto-Bold),url(https://fonts.gstatic.com/s/roboto/v15/isZ-wbCXNKAbnjo6_TwHThJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116}@font-face{font-family:'Roboto';font-style:normal;font-weight:700;src:local('Roboto Bold'),local(Roboto-Bold),url(https://fonts.gstatic.com/s/roboto/v15/UX6i4JxQDm3fVTc1CPuwqhJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+1F00-1FFF}@font-face{font-family:'Roboto';font-style:normal;font-weight:700;src:local('Roboto Bold'),local(Roboto-Bold),url(https://fonts.gstatic.com/s/roboto/v15/jSN2CGVDbcVyCnfJfjSdfBJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+0370-03FF}@font-face{font-family:'Roboto';font-style:normal;font-weight:700;src:local('Roboto Bold'),local(Roboto-Bold),url(https://fonts.gstatic.com/s/roboto/v15/PwZc-YbIL414wB9rB1IAPRJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+0102-0103,U+1EA0-1EF1,U+20AB}@font-face{font-family:'Roboto';font-style:normal;font-weight:700;src:local('Roboto Bold'),local(Roboto-Bold),url(https://fonts.gstatic.com/s/roboto/v15/97uahxiqZRoncBaCEI3aWxJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+0100-024F,U+1E00-1EFF,U+20A0-20AB,U+20AD-20CF,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:'Roboto';font-style:normal;font-weight:700;src:local('Roboto Bold'),local(Roboto-Bold),url(https://fonts.gstatic.com/s/roboto/v15/d-6IYplOFocCacKzxwXSOFtXRa8TVwTICgirnJhmVJw.woff2) format("woff2");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215,U+E0FF,U+EFFD,U+F000}

body{font-family: 'Roboto', sans-serif;font-size: 14px; font-weight:400; color:#5e5e5e;}

header{  width:100%; clear:both; background-color:#42619a;}

.logo{margin-top:-1px; float:left; position:relative;}

.navbar-collapse{ padding:0px;}

.navbar{ margin-bottom:0px; border:none;}

#myNavbar .navbar-nav > li{ border-right:1px solid #5572a6;}

#myNavbar .navbar-nav > li > a{ color:#FFF; font-size:15px; line-height:25px; padding:27px 17px 26px 17px;font-weight:300;}

.ui-datepicker-title select{color:#000;}

#myNavbar .nav > li.current-menu-item > a, #myNavbar .nav > li > a:focus, #myNavbar .nav > li > a:hover {

    background-color: transparent;

    text-decoration: none;

	color:#FFFFFF;

} 

#slide_container{ text-align:center; width:100%;}

#slide_container img{ width:100%; display:inline-block;max-height: 380px;}

#myNavbar .nav > li.current-menu-item > a:before,#myNavbar .nav > li:hover > a:before{ background-color:#fbb41a; content:" "; position:absolute; top:0px; height:4px; width:100%; left:0px;}

.container{ max-width:940px;}

#banner{ clear:both; width:100%;}

#topbar{ background:url(../images/header_bg.jpg) repeat-x center top #868686; padding:5px 0px; text-align:right; vertical-align:middle;}

.phone{color:#ffffff;font-size:15px; display:inline-block; margin-right:18px;}

.book:hover,.phone:hover{color:#ffffff; text-decoration:none;}

.book{ background-color:#e2602d;display:inline-block; text-align:center; line-height:1; min-width:140px; padding:14px 0px; color:#FFF; text-transform:uppercase;}

.phone img{ margin-right:3px;}

#banner .container{ position:relative;}

#banner .container .carousel-caption{ left:0px; width:305px; right:auto; padding-bottom:20px;}

#banner .container .carousel-caption h1{ font-weight:400; text-transform:uppercase; text-align:left; text-shadow:none; margin-bottom:0px; background-color:#6183c2; font-size:24px; line-height:26px; color:#FFF; padding:15px;}

#banner .container .carousel-caption p{ text-transform:uppercase;text-align:left;  text-shadow:none; margin-bottom:0px;color:#403f3f; background-color:#FFF; padding:10px 15px}

#banner .carousel-indicators{ bottom: 0;left: 0;margin:10px 0px 0; position: static;width: 100%;}

#banner .carousel-indicators li{ border-color:#b6b6b6;width:11px; height:11px;}

#banner .carousel-indicators .active{ background-color:#6183c2; border-color:#6183c2; width:11px; height:11px;margin: 1px;}

#mainbody{ padding:25px 0px; min-height: 200px;}

.left-area{ float:left; width:30%;}

.latest-offer{text-transform:uppercase; margin-bottom:7px; background-color:#e2602d; padding:10px 0px; text-align:center; width:100%; color:#ffffff; font-size:22px; line-height:1;}

.right-area{ float:right; width:67.5%;}

.left-area .bx-caption strong{ padding:0px; font-size:16px; font-weight:400;text-transform:uppercase;color:#ffffff;line-height:1;}

.left-area ul{ list-style:none;}

.left-area ul li{ position:relative;}

h2{ font-size:30px; font-weight:300; line-height:1.1; margin-top:0px; color:#404040;}

.bottom-br{ border-bottom:1px dashed #adadad; padding-bottom:15px; margin-bottom:15px;}

.md-blod{ font-weight:500; font-size:18px; line-height:22px; color:#404040; padding-bottom:10px;}

.red-lt{ font-weight:300; font-size:12px; color:#ce5221; line-height:16px;}

p{ margin:0px; padding-bottom:15px;}

#product-area{ text-align:center; background-color:#eff1f3; padding:25px 0px;}

a.blue-btn{ line-height:1; background-color:#6183c2; display:inline-block; color:#FFF; min-width:160px; padding:15px 0px;}

#product-area ul li{ list-style:none; float:left;}

#product-area ul{ list-style:none;}

#product-area .bxslider li .product-us{ background-color:#eff1f3;border:1px solid #eff1f3;}

#product-area .bx-viewport{background-color:#eff1f3;}

#product-area .bxslider li .product-us:hover{ background-color:#ffffff; border:1px solid #c7d4e0;}

.product-us{ padding:20px 30px;}

.min-hg{ min-height:75px;}

a.blue-btn:hover{ background-color:#fbb41a; text-decoration:none;}

#slider{ padding:25px 0px;}

#slider .bx-wrapper .bx-caption{ bottom:0px;; background-color:rgba(46, 46, 46, 0.7);}

#slider .bx-wrapper .bx-caption:hover{background-color:rgba(251, 180, 26, 0.9);} 

#slider .bx-wrapper .bx-caption strong{ font-weight:500;height: 50px; padding:0px;line-height:18px; text-transform:uppercase; color:#ffffff; font-size:16px; display:table-cell; vertical-align:middle;}

#slider .bx-controls-direction{ margin-top:15px;text-align: center;}

#slider .bx-wrapper .bx-controls-direction a{display:inline-block; margin-top:0px;position:static;background:url(../images/controls-img1.png) no-repeat scroll 0 0;}	

#slider .bx-wrapper .bx-controls-direction a.bx-next{ background-position:0px -50px; margin-left:5px;}

footer{ background-color:#ededed; padding:20px 0px;}

#map_canvas{ height:368px; width:100%; margin-bottom:10px;}

.copyrite{ background-color:#ffffff; padding:20px; text-align:center;}

.copyrite p strong{ font-size:16px; text-transform:uppercase; padding-left:5px;}

.copyrite p{ padding-bottom:6px;}

p.telphone a{ color:#404040; font-size:13px; padding-left:15px;}

p.telphone{ padding-bottom:15px;}

p.telphone a span{ color:#8a8a8a;}

p.copy{ color:#7c7c7c; font-size:12px; padding-bottom:0px; line-height:20px;}

.affix{position: fixed;top: 0;z-index: 99999;-webkit-box-shadow: 0px 3px 4px rgba(50, 50, 50, 0.35);-moz-box-shadow:    0px 3px 4px rgba(50, 50, 50, 0.35);box-shadow:0px 3px 4px rgba(50, 50, 50, 0.35);}

.catalogueList{float: left;list-style: outside none none;margin: 15px 0 0px;padding: 0;width: 100%;}

.catalogueList li{ float:left; margin-right:20px;position:relative;margin-bottom:20px; }

.catalogueList li:nth-child(3n+3){ margin-right:0px;}

.catalogueList li .image{}

.catalogueList li h4{ margin:0px; position:absolute; width:100%; bottom:0px; background-color:#6a6a6a; color:#FFF; padding:11px 0px; text-align:center; font-weight:400; font-size:18px; line-height:1; text-transform:uppercase;}

.catalogueList li h4:hover{background-color: #6183c2;}

.innerpage h2{ font-weight:400;} 

.promotionList{ list-style:none;}

#gform_2 input,#gform_2 select,#gform_2 textarea {

    background-color: #fff;

    background-image: none;

    border: 1px solid #ccc;

    border-radius: 4px;

    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;

    color: #555;

    display: inline-block;

    font-size: 14px;

    height: 34px;

    line-height: 1.42857;

    padding: 6px 12px;

    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;

    width: 97.5%;
min-width:70px;

}

#gform_2 textarea.medium{ height: 9.375em; width: 97.5%;}

#gform_2 select{ padding: 6px 10px;width: 98%;}

#gform_2 input.gform_button{ width:auto; min-width:120px; background-color:#6183c2; box-shadow:none; color:#FFF; text-transform:uppercase; border:none;}

.contact .left,.contact .right{ padding:0px;}

.contact .right{ text-align:right; padding-top:15px; padding-left:15px;}

.contact .right img{ display:inline-block;}

span.hourLabel{ font-weight:700; min-width:100px; display:inline-block;}

.carousel-inner > .item{ text-align:center;}

.carousel-inner > .item img{ display:inline-block; width:100%;}

/***** MEDIA QUER IES *****/

@media only screen and (max-width: 1200px){	



}

@media only screen and (max-width: 1199px){



}

@media only screen and (max-width: 1100px){	



}

@media only screen and (max-width: 992px){

	.logo{ width:24%;}

	#myNavbar .navbar-nav > li > a{ padding: 16px 7px 16px 8px;}

.left-area{width: 33%;}

.right-area{width: 65.5%;}

.product-us {

    padding: 20px;

}

#map_canvas {

    height: 260px;

}

.catalogueList li:nth-child(3n+3){ margin-right: auto;}

.catalogueList li{ margin-left:15px; margin-right:0px;}

}

@media only screen and (max-width: 990px){	





}

@media only screen and (max-width: 800px){	



}

@media only screen and (max-width: 767px){

	.contact .left,.contact .right{ padding:0px 15px;}

.contact .right{ text-align:center; padding-top:15px;}

	.gform_wrapper .ginput_complex .ginput_left, .gform_wrapper .ginput_complex .ginput_right{ width:100%; }

	.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span, .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span, .gform_wrapper .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span{width:100%;}

	.gform_wrapper .ginput_complex .ginput_right{ margin-left:0px;}

	.catalogueList li{ float:none; margin:0 auto 15px; max-width:300px;  }

	#slide_container img{ min-height: 130px;}

	.catalogueList li img{ display:inline-block;}

	#slider{ padding:25px 15px; margin: 0 auto;

    max-width: 300px;}

	footer{ padding:20px 15px;}

	#map_canvas{ height:280px;}

	.copyrite p strong {

    display: inline-block;

	}

	.product-us{ padding:20px 30px;}

	.slider-wd{ max-width:300px; margin:0 auto; position:relative; text-align:center;}	

	#slider{text-align:center;}

	#myNavbar .nav > li.current-menu-item > a:before{ position:static;}

	#mainbody{ padding:15px}

	.left-area{width: 100%;}

.right-area{width: 100%;}

.red-lt{ padding-top:10px;}

.slider-st{ max-width:300px; margin:0 auto;}

	#myNavbar .nav > li:hover > a:before{position:static;}

	#myNavbar .nav > li.current-menu-item > a,#myNavbar .nav > li > a:hover{ background-color:#fbb41a;}	

	#myNavbar .nav > li{border-bottom:1px solid #6e8ec9; border-right:0px;}

	.navbar { margin-bottom:0px;}

	.navbar-collapse { margin-bottom:20px;}

	.navbar-nav{ margin:0px;}	

	.navbar-toggle{background-color: #42619a;padding: 8px 7px; border-radius:0px; border:none; margin-top:22px; float:right; margin-bottom:0px;border-color: #333;}

.navbar-header{background-color: #42619a;}

.navbar-toggle .icon-bar{ background-color:#FFFFFF;}

.navbar-collapse {background-color: #43629b; margin-top:5px; margin-bottom:0px; border:none; max-height:250px; overflow-x:scroll}

	#myNavbar .navbar-nav > li > a{padding: 10px 25px;border:none;}

		.navbar-toggle .icon-bar{height: 3px;width: 30px; border-radius:0px;}

.navbar-toggle .icon-bar + .icon-bar {margin-top: 6px;}

#myNavbar .dropdown-menu li {padding-left: 25px;}

header{ background-image:none; background-color:#6183c2;}

.logo {width: auto;margin-top:0px;padding-left:15px;background-color: #6183c2;}

#topbar{ text-align:center; border-bottom:1px solid #6e8ec9;}

#banner .container .carousel-caption {border-bottom: 1px solid #e6e6e6; padding-top:0px;bottom: 0;padding-bottom: 0;width: 100%;}

#banner .container .carousel-caption h1{ margin-top:0px; font-size:20px; line-height:24px; padding:10px 15px;}

.carousel-inner > .item > a > img, .carousel-inner > .item > img{min-height: 250px;}

#product-area .bxslider li .product-us{margin: 0 auto;

    max-width: 325px; background-color:#ffffff; border:1px solid #c7d4e0;}

#product-area{ padding-bottom:15px;}	

#product-area .bx-controls-direction{ margin-top:15px;}

#product-area .bx-wrapper .bx-controls-direction a{display:inline-block; margin-top:0px;position:static;background:url(../images/controls-img1.png) no-repeat scroll 0 0;}	

#product-area .bx-wrapper .bx-controls-direction a.bx-next{ background-position:0px -50px; margin-left:5px;}

p.telphone {

    padding-bottom: 8px;

}

#banner .container .carousel-caption h1 {

    font-size: 16px;

    line-height: 20px;

    margin-top: 0;

    padding: 5px 10px;

    text-align: center;

}

#banner .container .carousel-caption p{padding: 5px 10px;text-align: center;}

}





@media screen and (max-width:599px) {

	

}

@media screen and (min-width:320px) and (max-width:499px){

	



}

@media screen and (max-width:475px) {

.carousel-inner > .item > a > img, .carousel-inner > .item > img{min-height: 190px;}	



}

@media screen and (max-width:450px) {



}

@media screen and (max-width:412px) {

	

}

@media screen and (max-width:370px) {

	

}

@media screen and (max-width:320px) {

	#product-area .bxslider li .product-us{max-width: 290px;}

	.logo{width: 70%;}

}

